🚧 The Rhombus Developer Documentation is currently in beta. For the official documentation, please visit docs.rhombus.com.
cURL
curl --request POST \ --url https://api2.rhombussystems.com/api/integrations/accessControl/testBoulevardConnection \ --header 'Content-Type: application/json' \ --header 'x-auth-apikey: <api-key>' \ --header 'x-auth-scheme: <x-auth-scheme>' \ --data ' { "apiToken": "<string>", "boulevardBusinessId": "<string>" } '
{ "error": true, "errorMessage": "<string>", "errorMsg": "<string>", "locations": [ { "id": "<string>", "name": "<string>" } ], "success": true, "warningMsg": "<string>" }
Test Boulevard API connection with provided credentials
Your API key for Rhombus.
Authentication scheme indicator ("api-token").
9
Request object for testing Boulevard API connection.
Boulevard API token to test
Boulevard business ID to test
OK
Response object for testing Boulevard API connection.
Error message if connection test failed
List of Boulevard locations available for the business
Show child attributes
Whether the connection test was successful
Was this page helpful?